@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400';

body {
	background-color:#CCC;
	color:#black;
	font-family: Arial;
	font-size: 13px;
	margin: 10px 10px;
	padding: 0px;
	font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.clear{clear:both;}
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 717px;
}
a{
	text-decoration:none;
	color:#3E6997;
	line-height: 2em;
}

a:hover{text-decoration:none;
	color:#506335;}

p{
	margin: 16px 0px;
	line-height:150%;
	font-size: 1.15em;
}
/********************** Header ***************************/


	
#header {
	margin: 0px 0px 0px 0px;
	background-image:url('../images/mount-maunganui-tauranga-lawyer.jpg');
	width:717px;
	height:284px;
	position:relative;
}

#header ul{
	background-color:#999;
	width:713px;
	border: 1px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 1px;
	height:22px;
	padding:1px 0px 4px 0px;
	text-align:center;
}
#header li{
	display:inline;	
}
nav ul li a {
	text-decoration:none;
	color:#FFF;
	margin: 5px 15px 0 15px;
	font-size:1.6em;
	line-height: 1.2em;
}
#header ul a:hover{
	color:#3E6997;
}
#logo_w1,#logo_w2 {
	text-align:center;
	color:#FFFFFF;
	position:absolute;
	width: 400px;
	text-transform:uppercase;
}
#logo_w1{
	top:75px;
	left:-2px;
	font-size:34px;
}
#logo_w2{
	top:112px;
	left:-5px;
	font-size: 24px;
}
#header_text {
	top:104px;
	left:57px;
	width:337px;
	position:absolute;
	height: 157px;
}
#header_text-top {
	top: 52px;
	left: 51px;
	width: 363px;
	position: absolute;
	height: 58px;
}

#header_text h3{
	color:#FFFFFF;
	text-align:center;
	font-size:34px;
	text-transform:uppercase;
}
#header_text p{
	color:#FFFFFF;
	text-align:center;
	font-size:24px;
	text-transform:uppercase;
}
#header_text a{color:#3D71DE;}
#header_text a:hover{color:#506335;}
/********************** Content ***************************/
#content {
	background:#DBDBDB;
	width:716px;
}
img {
	border-width:0px;
	margin-top: 20px;
}

iframe {
	border-width:0px;
	margin-top: 25px;
}

.logo {
	text-align:center;
}

h1 {
	font-family:'Baskerville', serif;
	font-size: 1.7em;
}

h1 span.logo1 {
	color:white;
	text-align:center;
	font-size:35px;
	text-transform:uppercase;
}

h1 span.logo2 {
	font-size:20px;
	text-transform:uppercase;
}
h2, h3, h4, h5 {
	font-family:'Open Sans', sans-serif; font-weight:400; }
#home h2, #home h3, #home h5 {
	color:#000000;
	font-size:1.5em;
	margin: 20px 0px 20px 0px;
	font-weight:300; 
}
h2{	
	color:#000000;
	font-size:1.5em;
	margin: 20px 0px 20px 0px;
	font-weight:300;
}

h3{
	color:#333;
	font-size:1.3em;
	width:300px;
	margin: 10px 0px 15px 0px;
}

h4{
	color:#333;
	font-size:1.15em;
	margin: 0px 0px 15px 0px;
	line-height:30%;
	text-align:center;
}

	
h5{
	color:#333;
	font-size:1.2em;
	margin: 15px 0px 15px 0px;
	
}

h6 {
	font-size:.9em;
	padding: 10px;
	font-weight: normal;
}

#left {
	float:left;
	width:300px;
	margin-left:25px;
	padding: 0px 10px 30px 0px;
	display:inline;
}

.top {
	padding-top:10px;
}

#photos a{
	margin-right:1px;
}
#right {
	float:right;
	width:320px;
	padding: 0px 25px 20px 20px;
	margin-top:10px;
	border-left: #FFF 2px solid;

}

#centre {
	float:left;
	width:650px;
	margin-left:25px;
	padding: 0px 10px 30px 0px;
	display:inline;
}

.centre {
	text-align:center;
}

.pad {
	padding: 10px 0px 0px 0px;
}
#contact .contact-details {
	display: block;
	float: left;
	width: 100%;
}
#contact .contact-details .left {
	float: left;
	width: 50px;
}
#contact .contact-details .right {
	float: left;
	width: 200px;
}
#content img {
	margin-top: 20px 10px 0 5px;
	}

#icons {
margin:0 -25px 0 20px;

}
.service {
	width: 80px;
	height: 130px;
	margin:20px 0 0 -25px;
	padding:10px 10px 0 10px;
	float: left;
}

.icon {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #4379DF;
  border: 2px solid #4379DF;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  font-size: 25px;
  margin: 0 auto;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.icon:hover {
  background: #4379DF;
  color: #E0E0E0;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}

.icon.gplus {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #C00;
  border: 2px solid #C00;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  font-size: 25px;
  margin: 0 auto;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.icon.gplus:hover {
  background: #C00;
  color: #E0E0E0;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
div .service h4{
	color:#333;
	font-size:1.15em;
	line-height: 1.5em;
	margin: 20px 0px 15px 0px;
	text-align:center;
}
#contact .li {
	padding: 60px 0 0 20px;
}
ul.social {display: inline; list-style: none;}
ul.social li {float: left; margin: 0 20px;}
ul.social li.fb a { color: #4379DF;}
ul.social li.fb a:hover { color: #E0E0E0; background: #4379DF;}
ul.social li.gplus a { color: #C00;}
ul.social li.gplus a:hover { color: #E0E0E0; background: #C00;}


/********************** Footer ***************************/
#footerline {
clear:both;
font-size:1px;
height:10px;
}
#footer {
	width:100%;
	text-align:center;
	padding: 20px 0px;
}
#footer h6 a {
	color: #666;
}
#footer h6 a:hover {
	color: #000;
}
#footer img {
	float: left;
	margin: 5px 20px;
}
.footer-social {
		width: 200px;
		margin-top: 30px;
		margin-bottom:-20px;
		margin-left: 0px;
	}
	.fb-like, .g-plusone {
		float: left;
		margin-left: 10px;
	}
	.fb-like {
		margin-top: -20px;
		padding-left: 22px;
	}

.counter {
	width:50%;
	text-align:center;
	vertical-align:bottom;
	margin:-10px auto 0 auto;
}

@media (max-width: 717px) {
	body{
		width: 100%;
		overflow-y: scroll;
		overflow-x: hidden;
	}
	#container {
	margin: 0px 0 0 -11px;
	width:100%;
	}
	#header {
	width:100%;
	margin-bottom: 70px;
	}
	#header_text-top {
	top: 30px;
	left: 0px;
	width: 100%;
	position: absolute;
	height: 58px;
	}
	#header ul{
	width:100%;
	height: 95px;
	}
	nav ul li a {
	text-decoration:none;
	color:#FFFFFF;
	margin: 5px 15px 0 15px;
	font-size:1.6em;
	line-height: 2.2em;
	}
	#service-icons {
	width: 100%;
	margin: 0 auto;
	}
	#icons {
		margin-left: 12px;
	}
	.service {
	width: 160px;
	margin:10px 0 0 -25px;
	padding:20px 10px 0 10px;
	}
	#left {
		margin-left:17px;
		padding-right: 10px;
		width: 92%;
	}
	#right {
		float: left;
		margin-top: -35px;
		margin-left:-5px;
		padding-right: 5px;
		width: 92%;
	}
	#content img {
		width: 95%;
		height: 95%;
		margin-left: 5px;
	}
	#contact .contact-details img {
		width: 60%;
		height: 60%;
	}
	.address {
		margin-left: 20px;
	}
	iframe {
		width: 90%;
		height: 300px;
		margin-left: 15px;
	}
	#content, #footer, .counter {
		width:100%;
	}
	#centre {
		width:90%;
	}
	#footer .social {
		width:50%;
	}

}

@media (max-width: 480px) {
	#header {
	width:100%;
	margin-bottom: 120px;
	}
	#header ul{
	width:99%;
	height: 140px;
	margin-left:1px;
	}
	#service-icons {
	width: 100%;
	margin: 20px auto 0 auto;
	}
	.service {
	width: 80px;
	margin:0 auto;
	padding:0 25px;
	}
	#centre {
		width:90%;
	}
	#footer .social {
		width:320px;
		margin: 0 22%;
	}
}